# Generated by Django 3.1.2 on 2020-10-24 14:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_daftar_kegiatan'),
    ]

    operations = [
        migrations.CreateModel(
            name='anggota',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_anggota', models.CharField(max_length=1000, null=True)),
            ],
        ),
    ]
